AlertesBulletin de sécurité Citrix (AV22-023)

Numéro : AV22-023
Date : 13 janvier 2022

Le 11 janvier 2022, Citrix a publié un bulletin de sécurité visant à corriger une vulnérabilité liée au produit suivant :

  • Citrix Workspace App pour Linux – de la version 2012 à la version 2111 (avec App Protection installé).

L’exploitation de cette vulnérabilité pourrait mener à l’élévation des privilèges.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter la page Web ci-dessous et d’appliquer les mises à jour nécessaires.

Bulletin de sécurité Citrix Workspace App pour Linux (en anglais seulement)

 

Dernière mise à jour: